{
  "schema_version": "1.4.0",
  "id": "GHSA-mgw3-h49g-5mxp",
  "modified": "2022-05-17T03:31:20Z",
  "published": "2022-05-17T03:31:20Z",
  "aliases": [
    "CVE-2016-1968"
  ],
  "details": "Integer underflow in Brotli, as used in Mozilla Firefox before 45.0, allows remote attackers to execute arbitrary code or cause a denial of service (buffer overflow) via crafted data with brotli compression.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-1968"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=1246742"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201605-06"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00029.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00031.html"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2016/mfsa2016-30.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1035215"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2917-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2917-2"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2917-3"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-03-13T18:59:00Z"
  }
}